## python-overseerr 0.7.1

=== debian/changelog ===
python-overseerr (0.7.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 22 Jul 2025 11:07:59 +0200

python-overseerr (0.7.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1108672)

 -- Edward Betts <edward@4angle.com>  Wed, 02 Jul 2025 17:36:43 +0100
