=== debian/control ===
Source: python-overseerr
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-mashumaro <!nocheck>,
 python3-orjson <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-syrupy <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/joostlek/python-overseerr
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-overseerr
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-overseerr.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-overseerr
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous client library for fetching data from Overseerr
 This library provides an interface to interact with Overseerr, enabling users
 to fetch and manage data asynchronously. Designed to communicate directly with
 the Overseerr API, it allows seamless data retrieval and operations within the
 Overseerr environment.
