=== debian/watch ===
version=4
https://github.com/joostlek/python-overseerr/tags .*/v?(\d\S+)\.tar\.gz
