## python-overseerr 0.8.0

=== debian/changelog ===
python-overseerr (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 17 Dec 2025 09:06:36 +0000
