=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
  python3-pytest-cov <!nocheck>,
  python3-syrupy <!nocheck>,
  python3-yarl <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/joostlek/python-overseerr
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-overseerr
