## python-overseerr 0.9.0

=== debian/changelog ===
python-overseerr (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Fri, 27 Feb 2026 08:46:50 +0000
